{
  "minecraft:recipes/misc/iron_nugget_from_blasting": {
    "criteria": {
      "has_iron_sword": "2021-01-28 17:08:50 +0000"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_nugget_from_blasting": {
    "criteria": {
      "has_golden_sword": "2021-01-26 23:20:42 +0000"
    },
    "done": true
  },
  "DataVersion": 2586
}